body {
        margin-top: 49px;
        padding: 0;
        background: url(../picture/img01.jpg) repeat-x left top;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #333333;
}

h1, h2, h3 {
        margin: 0;
        font-weight: normal;
        color: #f8861f;
}

h1 {
        letter-spacing: -1px;
        font-size: 32px;
}

h2 {
        font-size: 23px;
}

p, ul, ol {
        margin: 0 0 2em 0;
        text-align: justify;
        line-height: 26px;
        font-size: 12px;
}

a:link {
        text-decoration: none;
        color: #f8861f;
}

a:hover, a:active {
        text-decoration: underline;
        color: #f8861f;
}

a:visited {
        text-decoration: none;
        color: #f8861f;
}

img {
        border: none;
}

img.left {
        float: left;
        margin-right: 15px;
}

img.right {
        float: right;
        margin-left: 15px;
}

.titelright {
        float: right;
        margin: 4px 18px 2px 15px;
}

/* Form */

form {
        margin: 0;
        padding: 0;
}

fieldset {
        margin: 0 0 5px 0;
        padding: 5px;
}

legend {
        font-size: 14px;
        color: #f8861f;
}

input, textarea, select {
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #333333;
}

/* Header */

#header {
        width: 860px;
        height: 52px;
        margin: 0 auto;
        background: url(../picture/img02.jpg) no-repeat left top;
}

/* Menu */

#menu {
        float: left;
        width: 860px;
        height: 52px;
}

#menu ul {
        margin: 0;
        padding: 0px 0 0 20px;
        list-style: none;
        line-height: normal;
}

#menu li {
        display: block;
        float: left;
}

#menu a {
        display: block;
        float: left;
        margin-right: 3px;
        padding: 12px 20px;
        letter-spacing: -.5px;
        text-decoration: none;
        font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
        color: #FFFFFF;
}

#menu a:hover {
        text-decoration: none;
        color: #FFFFFF;
}

#menu .current_page_item a {
        color: #FFFFFF;
}

/** LOGO */

#logo-wrap {
        width: 860px;
        margin: 0 auto;
        padding: 30px 0 20px 0;
        background: url(../picture/img03.jpg) no-repeat left top;
}

#logo {
        width: 820px;
        height: 200px;
        margin: 0 auto;
}

.logo01 {background: url(../picture/titel_index.jpg) no-repeat left top;}
.logo02 {background: url(../picture/titel_hotel.jpg) no-repeat left top;}
.logo03 {background: url(../picture/titel_anfahrt.jpg) no-repeat left top;}
.logo04 {background: url(../picture/titel_buchung.jpg) no-repeat left top;}
.logo06 {background: url(../picture/titel_konferenz.jpg) no-repeat left top;}
.logo07 {background: url(../picture/titel_kontakt.jpg) no-repeat left top;}
.logo08 {background: url(../picture/titel_preise.jpg) no-repeat left top;}
.logo09 {background: url(../picture/titel_restaurant.jpg) no-repeat left top;}
.logo10 {background: url(../picture/titel_tourismus.jpg) no-repeat left top;}
.logo11 {background: url(../picture/titel_zimmer.jpg) no-repeat left top;}

#logo_u {
        width: 820px;
        height: 30px;
        margin: 0 auto;
        border : 6px solid #454545;
}

.logo_u01 {background: url(../picture/footer_index.jpg) no-repeat left top;}
.logo_u02 {background: url(../picture/footer_hotel.jpg) no-repeat left top;}
.logo_u03 {background: url(../picture/footer_anfahrt.jpg) no-repeat left top;}
.logo_u04 {background: url(../picture/footer_buchung.jpg) no-repeat left top;}
.logo_u06 {background: url(../picture/footer_konferenz.jpg) no-repeat left top;}
.logo_u07 {background: url(../picture/footer_kontakt.jpg) no-repeat left top;}
.logo_u08 {background: url(../picture/footer_preise.jpg) no-repeat left top;}
.logo_u09 {background: url(../picture/footer_restaurant.jpg) no-repeat left top;}
.logo_u10 {background: url(../picture/footer_tourismus.jpg) no-repeat left top;}
.logo_u11 {background: url(../picture/footer_zimmer.jpg) no-repeat left top;}

#logo h1, #logo h2 {
        margin: 0;
        padding: 0 0 0 20px;
        line-height: normal;
}

#logo h1 {
        padding-top: 120px;
        font-family: italic 36px Georgia, "Times New Roman", Times, serif;
}

#logo h1 a {
        text-decoration: none;
        color: #FFFFFF;
}

#logo h1 a:hover { text-decoration: underline; }

#logo h2 {
        padding-top: 6px;
        font: italic 20px Georgia, "Times New Roman", Times, serif;
        color: #FFF;
}

#logo p a {
        text-decoration: none;
        color: #B6ACA2;
}

#logo p a:hover { text-decoration: underline; }



/* Page */

#page {
        width: 850px;
        margin: 0 auto;
}

/* Content */

#content {
        float: right;
        width: 620px;
        background: url(../picture/img10.jpg) no-repeat left top;
}

/* Post */

.post {
        padding: 15px 15px;
        margin-bottom: 20px;
        padding-bottom: 5px;
}

.title {
        font-size: 29px;
        margin-bottom: 20px;
        padding-bottom: 5px;
}

.post h1 {
}

.post h2 {
        height: 32px;
        padding: 8px 0 0 15px;
        background: url(../picture/img09.jpg) no-repeat left top;
        font-size: 18px;
        color: #DADADA;
}

.post .entry {
        padding: 0 15px;
}

/* Sidebar */

#sidebar {
        float: left;
        width: 215px;
}

#sidebar ul {
        margin: 0;
        padding: 0;
        list-style: none;
}

#sidebar li {
        margin-bottom: 10px;
        padding: 0 15px;
}

#sidebar li ul {
}

#sidebar li li {
        margin: 0;
        padding-left: 15px;
        background: url(../picture/img08.jpg) no-repeat left 50%;
}

#sidebar h2 {
        height: 32px;
        padding: 8px 0 0 15px;
        margin-bottom: 10px;
        background: url(../picture/img07.jpg) no-repeat left top;
        font-size: 18px;
        color: #DADADA;
}

.sidebartext {
        margin-left: 15px;
        line-height: 20px;
        color : #f8861f;
}

.sidebarkontakt {
        padding: 0;
        margin-bottom: 0;
}

/* Boxes */

.box1 {
        padding: 20px;
}

.box2 {
        color: #BABABA;
}

.box2 h2 {
        margin-bottom: 15px;
        font-size: 16px;
        color: #FFFFFF;
}

.box2 ul {
        margin: 0;
        padding: 0;
        list-style: none;
}

.box2 a:link, .box2 a:hover, .box2 a:active, .box2 a:visited  {
        color: #EDEDED;
}

/* Footer */
#footer-wrap {
        width: 860px;
        height: 66px;
        margin: 0 auto;
        background: url(../picture/img04.jpg) no-repeat left top;
}

#footer {
        margin: 0 auto;
        height: 66px;
        min-height: 66px;
        padding: 0;
}

html>body #footer {
        height: auto;
}

#footer p {
}

#legal {
        clear: both;
        text-align: center;
        color: #999999;
}

#legal a {
        color: #999999;
}

.rot {
        color : #F00;
}

.orange {
        color : #f8861f;
}

.winzig {
                font-size : 0.7em;
}

.right {
        float: right;
}

.links_list ul {
        margin: 0;
        padding: 0;
        list-style: none;
}

.links_list li {
        margin-bottom: 10px;
        padding-left: 15px;
        background: url(../picture/img08.jpg) no-repeat left 50%;
}

